zuul:
        
    routes:
        
        error:
            path: /error/**
            url: forward:/error
        
        actuator:
            path: /actuator/**
            url: forward:/actuator
            
        auth:
            path: /api/auth/**
            url: forward:/api/auth
        
        normas:
            serviceId: normas-api
            path: /normas-api/**
            retryable: true

        consultorias:
            serviceId: consultorias-api
            path: /consultorias-api/**
            retryable: true
            
        gestao:
            serviceId: gestao-api
            path: /gestao-api/**
            retryable: true

        esb:
            serviceId: esb
            path: /esb/**
            retryable: true
        
        frontend:
            path: /**
            retryable: true
            url: ${FRONTEND_URL:http://localhost:3000/}

ribbon:
    ReadTimeout: 20000
